struct BrokerCopy
{
 struct Node	bc_Node;
 char		bc_Name[CBD_NAMELEN];
 char		bc_Title[CBD_TITLELEN];
 char		bc_Descr[CBD_DESCRLEN];
 LONG		bc_Task;
 LONG		bc_Dummy1;
 LONG		bc_Dummy2;
 UWORD		bc_Flags;
};

#define COF_ACTIVE 2

CxObj *FindBroker(char *BrokerName);
LONG CopyBrokerList(struct List *BrokerList);
LONG FreeBrokerList(struct List *BrokerList);
LONG BrokerCommand(char *BrokerName, LONG CommandID);

/*
#pragma amicall(CxBase, 0x6c, FindBroker(A0))
#pragma amicall(CxBase, 0xBA, CopyBrokerList(A0))
#pragma amicall(CxBase, 0xC0, FreeBrokerList(A0))
#pragma amicall(CxBase, 0xC6, BrokerCommand(A0, D0))
*/

#pragma libcall CxBase FindBroker	6c	801
#pragma libcall CxBase CopyBrokerList	BA	801
#pragma libcall CxBase FreeBrokerList	C0	801
#pragma libcall CxBase BrokerCommand	C6	0802
